
-- DROP TABLE tl_quest_hdr;



CREATE TABLE tl_quest_hdr (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    quest_hdr_desc varchar(30) NULL,
    quest_type_flag varchar(200) NULL
    );



ALTER TABLE tl_quest_hdr ADD    
    CONSTRAINT PK_tl_quest_hdr PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    